This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 174490 - Review Request: libopensync-plugin-evolution2
Review Request: libopensync-plugin-evolution2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://www.opensync.org/
:
Depends On: 174486
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-29 10:35 EST by Andreas Bierfert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 12:11:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2005-11-29 10:35:55 EST
Spec Name or Url: http://fedora.lowlatency.de/review/libopensync-plugin-evolution2.spec
SRPM Name or Url: http://fedora.lowlatency.de/review/libopensync-plugin-evolution2-0.18-1.src.rpm
Description:
Evolution 2 plugin for libopensync
Comment 1 Aurelien Bompard 2005-12-12 12:15:40 EST
Missing BR: evolution-data-server-devel
While you're at it, rpmlint complains that the line "The
libopensync-plugin-evolution2-devel package contains the files needed for
development" is too long.
Comment 3 Aurelien Bompard 2005-12-13 05:13:15 EST
Review for release 2:
* RPM name is OK
* Builds fine in mock
* rpmlint looks OK
* File lists look OK
* Works fine
APPROVED
Comment 4 Andreas Bierfert 2005-12-13 12:09:44 EST
imported an build on fc5

Thanks for the review :)

Note You need to log in before you can comment on or make changes to this bug.